.version.bodyline_borderline /* version checker */
{
	color: #0000E5;
	background-color: #CD17E8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 626px;
	padding-left: 20px;
	padding-top: 112px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u287
{
	z-index: 25;
	width: 180px;
	top: 99px;
	left: 100px;
}

#u799-6
{
	z-index: 3;
	width: 451px;
	min-height: 94px;
	color: #737A80;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 234px;
	position: relative;
}

#pu285-4
{
	width: 0.01px;
	padding-bottom: 19px;
	margin-left: 346px;
	margin-top: -94px;
}

#u285-4
{
	z-index: 21;
	width: 227px;
	min-height: 19px;
	top: 112px;
	left: 50%;
	margin-left: -114px;
}

#u289-4
{
	z-index: 17;
	width: 227px;
	min-height: 19px;
	top: 112px;
	right: 100px;
}

#u286-4
{
	z-index: 13;
	width: 122px;
	min-height: 36px;
	top: 293px;
	left: 57px;
}

#u797
{
	z-index: 2;
	width: 920px;
	min-height: 518px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 44px;
	position: relative;
}

#u411
{
	z-index: 27;
	width: 200px;
	min-height: 100px;
	bottom: 48px;
	left: 50px;
}

#u800-4
{
	z-index: 9;
	width: 451px;
	min-height: 94px;
	color: #737A80;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 234px;
	margin-top: 79px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

